AnsweredAssumed Answered

Canvas LMS Install on ubuntu 18.04

Question asked by Fathullo Nuraliev on Sep 20, 2019
Latest reply on Oct 9, 2019 by Fathullo Nuraliev

I tried to install Canvas-LMS, but when installing yarn v1.10.1, I got this error:

[5/5] Building fresh packages ...
[1/15] ? node-sass
[6/15] ? uglifyjs-webpack-plugin
[7/15] ? spawn-sync
[8/15] ? fetch-mock
error / home / canvas / canvas-lms / node_modules / @ sentry / cli: Command failed.
Exit code: 1
Command: node scripts / install.js
Arguments:
Directory: / home / canvas / canvas-lms / node_modules / @ sentry / cli
Output:

I do not understand what the problem is. Please help with this, I could not understand and it has been several days.

Outcomes